cURL
curl --request GET \ --url https://api.example.com/api/workflows \ --header 'X-Kinetic-Key: <api-key>'
{ "items": [ { "workflow_uuid": "<string>", "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>", "workflow_version_uuid": "<string>", "specification": null, "versions": [ { "workflow_version_uuid": "<string>", "workflow_uuid": "<string>", "specification": "<unknown>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "version": 123, "is_current": true, "name": "<string>", "description": "<string>" } ], "current_version": 123, "executions": 0, "success_rate": 123, "last_run": "2023-11-07T05:31:56Z" } ], "total": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.kineticsystems.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.kineticsystems.ai/llms.txt
Use this file to discover all available pages before exploring further.
Your Kinetic API key
Successful Response
Show child attributes
Was this page helpful?